/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}

del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px arial,\5b8b\4f53;color:#000;outline:0; font-family: 'microsoft yahei'} 
body{background:#fff;}

a,a:hover{text-decoration: none;}
a:link, a:visited, a:active, a {
    text-decoration: none !important;
}
a:hover{color: #f7963c;}
@media screen and (min-width: 991px) {
	.container-wd{width: 85%;margin: 0 auto;}
}

body,html{min-width: 320px;}
#alla,#content{width: 100%;overflow: hidden;}
.space-4{width: 100%;height: 4rem;}
.space-6{width: 100%;height: 6rem;}
@media (max-width: 768px) {
.space-6,.space-4{width: 100%;height: 2rem;}
}
.neicptext table {
    border: 1px solid #dddddd;
    text-align: center;
    line-height: 52px;
    width: 50%;float: right;
}
.neicptext table tr td {
    background-color: #f2f2f2;
    border: 1px solid #dddddd;
}
.neicptext table tr:nth-child(2n) td {
  background-color: #fff;
}
/* ----------------------------------------------------通用样式-------------------------------------------------------------- */
/* banner开始 */
.syban{
	position: relative;
	width: 100%;
	overflow: hidden;
	
}
.syban .swiper-slide img{
	width: 100%;
}
.sybanwz{
	position: absolute;
	z-index: 2;
	left: 50%;
	top: 70%;
	transform: translate(-50%,-50%);
	text-algin:center;
	transition: all 2s ease;
	opacity: 0;
}
.syban .swiper-slide{overflow: hidden;}
.sybanwzfirst{
	position: absolute;
	z-index: 2;
	right: -20%;
	bottom: 20%;
	transition: all 2s ease;
	opacity: 0;
	text-align: right;
}
.sybanonetit{
	font-size: 68px;
	color: #fff;
}
.sybanonetext{
	font-size: 28px;
	color: #fff;
}
.sybanwzoneline{
	width: 700px;
	height: 1px;
	background-color: rgba(255, 255, 255, 0.6);
	margin-top: 20px;
	margin-bottom: 20px;
}
.sybanwztop{
	display: flex;
	align-items: center;
	justify-content: center;
}
.sybanwztexttop{
	font-size: 30px;
	color: #fff;
}
.sybanwzline{
	width:90px;
	height: 2px;
	background-color: #fff;
	margin-left: 20px;
	margin-right: 20px;
}
.sybanwztit{
	font-size: 70px;
	color: #fff;
	margin-top: 30px;
}
.bannerimg{
	transition: all 3s ease;
}
.banwzbtn{
	display: block;
	width: 300px;
	line-height: 50px;
	height: 50px;
	text-align: center;
	margin: 0 auto;
	margin-top: 60px;
	background-color: #2378f8;
	color: #fff;
	font-size: 20px;
	border-radius: 10px;
}
.banwzbtn:hover{
	color: #ccc;
}

.ani-slide .sybanwz{
	top: 50%;
	opacity: 1;
}  
/* .ani-slide .bannerimg{
	transform: scale(1.02);
} */
.ani-slide .sybanwzfirst{
	right: 10%;
	opacity: 1;
}  
.syban .swiper-pagination span{
	width: 35px;
	border-radius: 0;
	height: 4px;
	
}
.swiper-pagination-clickable .swiper-pagination-bullet{
	background-color: #0d3778;
}
/* banner结束 */

/* head开始 */
.haedbox{
	width: 100%;

}
.headtopz{
	width: 100%;
	background-color: #FFF;
	position: relative;
}
.headtopzhz{
	display: flex;
	justify-content: space-between;
	padding: 10px 0 13px 0;
}
.headzlogo a{display: block;}
.headzlogo a img{
	width: 340px;
}
.headtopzright{
	display: flex;align-items: center;
	margin-top: 10px;
}
.headtopztel{
	font-size: 20px;
	font-weight: bold;
	margin-right: 30px;
}
.headtopzlang{
	font-size: 16px;
	font-weight: bold;
	margin-right: 30px;
	position: relative;
}
.heaslangtext{
	font-size: 16px;
	font-weight: bold;
	color: #0d3778;
}
.headtopzlang a{
	font-size: 16px;
	font-weight: bold;
	color: #0d3778;
}
.headtopzlang a:hover{
	color: #f7963c;
}
.headtopzlang span{
	margin-left: 2px;
	margin-right: 2px;
}
.sousuohz{
	margin-right: 30px;
}
.headen{
	position: relative;
	top: 1px;
}
.ssform{
	background-color: #efefef;
	/*padding:7px;*/
	width: 190px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}
.headssint{
	border: none;
	flex: 1;background: none;
	padding-left:5px;
}
.searchbtn{
width: 35px;
    border: none;
    background: none;
    padding: 6px;
    border-left: 1px solid #ccc;
}
.searchbtn img{
	width: 100%;
}
.catdp{
	display: block;
	margin-right: 10px;
}

.headzeximg{
	position: relative;
}
.headshowwximg{
	position: absolute;
	left: -100%;
	top: 100%;
	padding: 10px;
	background-color: #fff;
	z-index: 9;
	border-radius: 5px;
	display: none;
}
.headzeximg:hover .headshowwximg{
	display: block;
}
.headshowwximg img{
	width: 100px;
}
.headznav{
	width: 100%;
	background-color: #0d3778;
	position: relative;
}
.headznavbox{
	display: flex;
	justify-content: space-between;
}
.haednavlink{
	width: 8%;
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 16px;
}
.haednavlink img{
	width: 18px;
	margin-right: 5px;
}
.headnavend{
	justify-content: flex-end;
}
.headnavzj{
	width: 80%;
	position: relative;
	left: -1%;
}
.headnavhz{
	width: 96%;
	margin: 0 auto;
overflow: hidden;
}
.headanavlblink{
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	padding:5px 0;
	font-size: 16px;
}
.headnavnlistbox{
	text-align: center;
}
.headnnavtext{
	margin-right: 5px;
	flex:1;
	overflow: hidden;
	line-height: 1rem;
	height: 1rem;
}
.headnavnlistbox:hover .headnnavtext{
	color:#f7963c!important;
}

.navnext{
	position: absolute;
	right: 0;
	top: 50%;
	width: 23px;
	height: 23px;
	transform: translateY(-50%);
	z-index: 2;
}
.navnext img{
	width: 100%;
}
.navprev{
	position: absolute;
		left: 0;
		top: 50%;
		width: 23px;
		height: 23px;
		transform: translateY(-50%);
		z-index: 2;
	}
.navprev img{
	width: 100%;
}
.headnavhzx{
	position: fixed;
	left: 75%;
	top: 100%;
	width: 160%;
	padding: 100px;
	box-sizing: border-box;
	background-color: #ff5500;
	
}
.headbotbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10;
	background-color: #fff;
	padding: 2rem 0;
	display: none;
	
}
.headbotqhhz{
	width: 100%;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}
.headbotlist{
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.headbothzul{
	display: flex;
	flex-wrap: wrap;
}
.headbothzul li{
	width: 30%;
	margin-right: 3%;
}
.headbothzul li a{
	display: block;
	width: 100%;
	line-height: 1rem;
	height: 1rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 14px;	
	color: #333;
}
.headbothzul li a:hover{
	color: #f7963c;
}
.headcpimg{
	width: 0px;
	height: 0px;
}
.headbothzrt{
	display: flex;
	align-items: center;
	margin-left: 2rem;
	padding-left: 2rem;
	border-left: 1px solid #ececec;
}
.headcprightimg{
	width: 200px;
}
.headbotrtcpname{
	margin-right: 2rem;	
}
.headbotrtcpname{
	width: 120px;
}
.headbotrtcpnametext{
	font-size: 14px;
	color: #f7963c;
	margin-bottom:1rem;
}
.headbotcpmore{
	color: #666;font-size: 12px;
}
.mobisousuo{
	background-color: #f5f5f5;
	width: 100%;
	position: absolute;
	left: 0;
	top: 100%;
	box-sizing: border-box;
	padding: 10px 10%;
	z-index: 10;
	display: flex;
	justify-content: center;
	display: none;
}
.mobisousuo .ssform{
	width: 100%;
}
.closess{
	width: 20px;
	margin-left: 5px;
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
	
}



.headmenuicon{
	width: 25px;
	cursor: pointer;
	margin-left: 20px;
	display: none;
}
.headsscon{
	width: 21px;
	cursor: pointer;

	display: none;
}
.heaslnagxl{
	width: 10px;
}
.headlanglb{
	position: absolute;
	left: -50%;
	top: 100%;
	background-color: #fff;
	padding: 15px;
	border-radius: 10px;
	width: 100px;
	z-index: 10;
	display: none;
}
.headtopzlang:hover .headlanglb{
	display: block;
}


.headlanglb a{
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	display: block;
	line-height: 2rem;
	border-bottom: 1px solid #f5f5f5;
}

.headlxbox{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.headlxboxlist{
	width: 17%;
}
.hewslxboximg{
	overflow: hidden;
	width: 100%;
}
.hewslxboximg img{
	width: 100%;
	transition: all 0.3s ease;
}
.headlxtext{
	text-align: center;
	font-size: 14px;
	color: #000;
	margin-top: 20px;
}
.headlxmenu{
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	z-index: 10;
	background-color: #fff;
	padding: 2rem 0;
	display: none;
	
}
.headlxboxlist:hover .hewslxboximg img{
	transform: scale(1.1);
}
.headlxboxlist:hover .headlxtext{
	color: #f7963c;
}




@media screen and (max-width:1300px) {
	.haednavlink{font-size: 14px;width: 10%;}
	.haednavlink img{width: 16px;}
	.headanavlblink{font-size: 14px;}
	/*.navnext{display: none;}*/
	/*.navprev{display: none;}*/
	
}
@media screen and (max-width:1200px) {
.headnavzj{
	width: 85%;
}
.headnnavtext{font-size: 12px;}
}
@media screen and (max-width:1100px) {
	.headzlogo a img{width: 200px;}
	.headtopzright{margin-top: 0;}
	.headtopztel{font-size: 16px;}
	.headtopzlang{font-size: 14px;}
}
@media screen and (max-width:991px) {
	.headmenuicon{display: block;}
	
	.headznav{display: none;}
	.headtopztel{display: none;}
	.haedbox{box-shadow: 0 0 10px #dddddd;}
}
@media screen and (max-width:768px) {
	.catdp{display: none;}
	.headzeximg{display: none;}
	.sousuohz{display: none;}
	.headsscon{display: block;}
	.headtopzlang a{font-size: 14px;}
	.headtopzhz{padding: 5px 0;}
	.syban .swiper-pagination span{width: 20px;}
	.heaslangtext{font-size: 14px;}
.syban{display:none;}
}
@media screen and (max-width:450px) {
	.headtopzlang{margin-right: 8px;}
	.headzlogo a img{width: 150px;}
}
@media screen and (max-width:350px) {
	.headzlogo a img{width: 100px;}
}






/* 手机端开始 */
.mobinavtit{display: flex;margin-bottom: 10px;
align-items: center;position: relative;justify-content: flex-end;}
.headmobitel{
	font-size: 16px;
	font-weight: bold;
	margin-right: 10px;
	color: #000;
}
.mobicatdp{
	margin-right: 10px;	
}
.headmobizeximg{
	    position: relative;
}
.mobinav{
	position: fixed;
	width: 100%;
	height: 100%;
	
	left: 110%;
	top: 0;
	z-index: 99;
	background-color: rgba(0, 0, 0, 0.8);
}
.mobiclose{
	position: absolute;
	left: 20px;
	top: 20px;
	width: 25px;
}
.mobinavhz{
	width: 80%;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	overflow-y: auto;
	background-color: #fff;
	box-sizing: border-box;
	padding: 20px;
}
.mobinavtit{
	text-align: center;
	line-height: 2rem;
	font-size: 18px;
}
.mobiright{
	width: 20px;
}
.mobixia{
	width: 20px;
	display: none;
}
.mobinavhz ul li .mobinavlist{
	position: relative;
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	border-top: 1px solid #f5f5f5;
	font-size: 14px;
	color: #000;
}
.mobinavblod{
	font-size: 14px;
	color: #000;
}
.mobinavimgbx{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mobinavcpbox{
	padding: 5px 0;
	display: none;
}
.mobinavcpbox a{
	font-size: 14px;
	color: #666;
	line-height: 1.5rem;
	display: block;
	box-sizing: border-box;
	padding-left: 15px;
	width: 100%;
	height: 1.5rem;
	overflow: hidden;
}



/* 手机端结束 */

/* head结束 */
/*分页样式开始*/
.page{margin-top: 0;}
.ye_ma{text-align: center;margin: 0px;clear: none;width: 100%;padding-top:30px; font-size:14px; color:#666;}
.ye_ma a{line-height: 35px;clear: none; height: 35px; font-size:14px; color:#333; padding:0 15px; border:1px solid #cccccc; border-radius:6px; display:inline-block; margin:0 3px;}
.ye_ma a:hover{background-color:#0d3778; border:1px solid #0d3778; color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
/*分页样式结束*/
@media (max-width: 768px) {
	.ye_ma a{margin: 5px 0px;line-height: 25px;height: 25px;}
}

.sycpbox{
	padding: 40px 0;
}
.sytitbox{
	text-align: center;
}
.sytittext{
	font-size: 24px;
	color: #000;
	margin-bottom: 10px;
}
.sytitline{
	width: 30px;
	height: 2px;
	background-color: #f7963c;
	margin: 0 auto;
}



/* 产品开始 */

.sycplist{
	display: block;
}
.sycpimghz{
	width: 100%;
	overflow: hidden;
	border: 1px solid #eeeeee;
	box-sizing: border-box;
}
.sycpimghz img{
	width: 100%;
	transition: all 0.3s ease;
}
.sycphzbox{
	margin-top: 40px;
	position: relative;
}
.sycptext{
	text-align: center;
	color: #000;
	line-height: 2rem;
	height: 2rem;
	overflow: hidden;
	font-size: 16px;
	margin-top: 10px;
}
.sycplist:hover .sycpimghz img{
	transform: scale(1.1);
}
.sycplist:hover .sycptext{
	color: #f7963c;
}
.sybannernext{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	position: absolute;
	left: 1%;
	top: 40%;
	z-index: 2;
	padding: 5px;background-color: #f5f5f5;
}
.sybannernext img{
	width: 100%;
}
.sycpnext{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	position: absolute;
	left: -4%;
	top: 40%;
	z-index: 2;
	padding: 5px;background-color: #f5f5f5;
}
.sycpnext img{
	width: 100%;
}
.sybannerprev{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	position: absolute;
	right: 1%;
	top: 40%;
	z-index: 2;padding: 5px;background-color: #f5f5f5;
}
.sybannerprev img{
	width: 100%;
}
.sycpprev{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	position: absolute;
	right: -4%;
	top: 40%;
	z-index: 2;padding: 5px;background-color: #f5f5f5;
}

.sycpprev img{
	width: 100%;
}
.sycpnext:hover{
	background-color: #fff;
}
.sycpprev:hover{
	background-color: #fff;
}
.sycpmore{
	display: block;
	margin: 0 auto;
	margin-top: 40px;
	width: 150px;
	background-color: #f5f5f5;
	padding: 10px 20px;
	border-radius: 5px;
	text-align: center;
	border: 1px solid #fff;
}
.sycpmore:hover{
	border: 1px solid #f7963c;
}

.sygsbox{
	padding: 40px 0;
	background-color: #f5f5f5;
}

.sygszjhz{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
}
.sygszjhz>div{
	width: 48%;
}
.sygszjhzlf img{
	width: 100%;
}
.sygsmore{
	display: block;
	margin-top: 40px;
	width: 150px;
	background-color: #f7963c;
	padding: 10px 20px;
	border-radius: 5px;
	text-align: center;
	color: #fff;border: 1px solid #f5f5f5;
}
.sygsmore:hover{
	background-color: #f5f5f5;
	color: #f7963c;
	border: 1px solid #f7963c;
	
	
}
.sygstext{
	font-size: 16px;
	text-indent: 3rem;
	line-height: 2rem;
	margin-top: 20px;text-align: right;
}
.sygsbot{
	width: 100%;
	margin-top: 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.sygsbotlist{
	width: 20%;
	box-sizing: border-box;
	padding: 5px 10px 15px 30px;
	position: relative;
	border-left: 1px solid #d5d5d5;
}
.sygsbottit{
	color: #f7963c;
	font-size: 34px;
}
.sygsbottit span{
	margin-left: 5px;
	font-size: 16px;
}
.sygsbottext{
	font-size: 16px;
	margin-top: 5px;
	color: #666;
	margin-left: 5px;
}
.sygsbotbj{
	width: 0px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #f7963c;
	transition: all 0.3s ease;
}
.sygsbotlisttop{
	position: relative;
	z-index: 2;
}
.sygsbotlist:hover .sygsbotbj{
	width: 100%;
}
.sygsbotlist:hover .sygsbottit{
	color: #fff;
}
.sygsbotlist:hover .sygsbottext{
	color: #fff;
}



@media (max-width: 991px) {
	.sygszjhz{flex-wrap: wrap;}
	.sygszjhz>div{width: 100%;}
}
@media (max-width:768px) {
	.sygsbottit{font-size: 24px;}
	.sygsbot{flex-wrap: wrap;}
	.sygsbotlist{padding-left: 20px;width: 50%;margin-bottom: 5px;padding-top:0px;padding-bottom:0px;}
	.sytittext{font-size: 20px;}
	.sycphzbox,.sycpmore,.sygszjhz,.sygsmore,.sygsbot,.synewsbox{margin-top:20px;}
	.sycpbox{
	padding: 20px 0;
}


.sygsbox{
	padding: 20px 0;
}


}

.synewsbox{
	margin-top: 40px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.synewslist{
	width: 24%;
}
.synewsimgbox{
	width: 100%;
	overflow: hidden;border: 1px solid #eeeeee;
}
.synewsimgbox img{
	width: 100%;
	transition: all 0.3s ease;
}
.synewsbot{
	width: 100%;
	box-sizing: border-box;
	padding: 20px;
	background-color: #f5f5f5;
}
.synewstext{
	font-size: 16px;
	color: #000;
	line-height: 1.5rem;
	height: 1.5rem;
	width: 100%;
	overflow: hidden;text-align: right;
}
.synewsdate{
	font-size: 16px;
	color: #666;
	line-height: 1.5rem;
	height: 1.5rem;
	text-align: right;
}
.synewslist:hover .synewsimgbox img{
	transform: scale(1.1);
}
.synewslist:hover .synewstext{
	color: #f7963c
}
.synewslfbox{
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
}
.synewslistlfhz{
	width: 100%;
	background-color: #f5f5f5;
	box-sizing: border-box;
	padding:25px 20px;
	display: block;
}
.syenwslfdate{
	font-size: 16px;
	color: #666;
	line-height: 1.5rem;
	height: 1.5rem;
}
.synewslftext{
	font-size: 18px;
	color: #000;
	line-height: 1.5rem;
	height: 1.5rem;
	width: 100%;
	overflow: hidden;margin-top: 10px;text-align: right;
}
.synewslfdec{
	font-size: 14px;
	color: #666;
	line-height: 1.5rem;
	height: 3rem;overflow: hidden;
	margin-top: 10px;text-align: right;
}

@media (max-width:1800px) {
.synewslistlfhz{
padding:15px 20px;
}
}
@media (max-width:1400px) {
.synewslistlfhz{
padding:10px 20px;
}
}
@media (max-width:768px) {
	.synewslist{width: 100%;margin-bottom: 20px;}
	.synewslftext{font-size: 16px;}
	.synewslistlfhz{margin-bottom: 20px;}
}

.syfoot{
	width: 100%;
	background: url(footbjimg.jpg) no-repeat;
	background-size: 100% 100%;
	box-sizing: border-box;
	padding: 20px 0;
}
.syfootbox{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.syfootlogobox{
	display: flex;
	align-items: center;
}
.syfootlogoimg img{
	width: 335px;
}
.syfootlogotext{
	margin-top: 10px;
	width: 280px;
	margin-left: 20px;
	padding-left: 20px;
	border-left: 1px solid #ccc;
	display: flex;
	flex-wrap: wrap;
	color: #666;
}
.syfootlogotext a{
	color: #666;
}

.syfootlflx{
	margin-top: 30px;
}
.syfootlflxlist{
	display: flex;
	align-items: center;
	font-size: 16px;
	margin-bottom: 10px;
}

.syfootlflxlist img{
	width: 20px;
	margin-right: 5px;
	display: none;
}
.syfootrt{
	background-color: #fff;
	padding: 15px;
	border-radius: 10px;
}

.footerweima img{
	width: 80px;
}
.footerweimatext{
	margin-top: 10px;
	text-align: center;
	font-size: 14px;
	
}


@media (max-width:991px) {
	.syfoot{background-size: cover;}
	.syfootrt{display: none;}
	
}
@media (max-width:768px) {
	.syfootlf{width: 100%;}
	.syfootlogobox{flex-wrap: wrap;justify-content: center;}
	.syfootlflxlist{width: 100%;justify-content: center;margin-bottom:0;}
	.synewsbox{margin-top:20px;}
	.syfootlogotext{font-size:10px;}
	.syfoot{padding:10px 0;}
}

@media (max-width:500px) {
	.syfootlogoimg img{width: 50%;display: block;margin: 0 auto;}
	.syfootlflx{margin-top:10px;}
}


/* 关于我们页面 */
.neimain{
	min-height: 550px;
	padding: 40px 0;
}
.gsbanner{
	width: 100%;
	position: relative;

}
.gsbantextbox{
	width: 418px;
	background-color: rgba(83, 121, 204, 0.8);
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	box-sizing: border-box;
	padding: 20px 40px;
	color: #fff;
	z-index: 2;
}
.gsbantit{
	font-size: 30px;
	margin-top: 60px;	
}
.gsbanline{
	width: 80%;
	height: 1px;
	background-color: #fff;
	opacity: 0.6;
	margin-top: 30px;
	margin-bottom: 20px;
}
.gsbantext{
	font-size: 17px;
	line-height: 3rem;
}
.gsbantext span{
	font-size: 30px;
}
.gsbannerslider{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.gsbannerimg{width: 100%;}

.gsjieshoa{
	width: 100%;
	padding-top: 40px;
}
.gsjsnr{
	margin-top: 40px;
	font-size: 16px;
	line-height: 3rem;
}
.gsjsnr p{
	margin-bottom: 0px;text-align: right;
}
.gslcbox{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 40px;
	flex-wrap: wrap;
}
.gslclist{
	width: 30%;
	
}
.gslclistimg{
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	background-color: #f5f5f5;
	padding: 0;
	border: 2px solid #f5f5f5;
	border-radius: 5px;
}
.gslclistimg img{
	width: 100%;
	transition: all 0.3s ease;
}
.gslclisttgext{
	text-align: center;
	font-size: 16px;
	line-height: 3rem;
	height: 3rem;
	width: 100%;
	overflow: hidden;
	color: #000;
	background-color: #f5f5f5;
}
.gslclist:hover .gslclistimg img{
transform: scale(1.05);
}

.gslclist:hover .gslclisttgext{
	color: #f7963c
}

@media (max-width:1200px) {
	.gsbantit{margin-top: 0;}
}
@media (max-width:768px) {
	.gsbantit{font-size: 20px;}
	.gsbanline{margin-top: 10px;margin-bottom: 10px;}
	.gsbantext{font-size: 14px;line-height: 2rem;}
	.gsbantextbox{position: static;box-sizing: border-box;width: 100%;padding: 20px;}
.gslclist{width: 100%;}

}


.neiaddress{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 15px;
	width: 100%;
	border-bottom: 1px solid #ccc;
}
.neiaddtit{
	font-size: 18px;
	font-weight: bold;
}
.neiaddweizhi{
	font-size: 12px;
	color: #666;
}


.cplbgslcbox{
	display: flex;
		align-items: center;
		margin-top: 40px;
		flex-wrap: wrap;
		width: 100%;
}
.cplbgslcbox .gslclist{
	margin-bottom: 20px;
	margin-right: 1%; 
	margin-left: 1%;
	width: 23%;
}

@media (max-width:768px) {
	.cplbgslcbox .gslclist{width: 48%;}

}
.cpneitop{
	margin-bottom: 40px;
}
.cpneinamebox{
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.cpneinamevideobtn{
	display: flex;
	align-items: center;
	cursor: pointer;
}
.cpneinamevideobtn:hover{
	color: #f7963c
}
.cpneinamevideobtn span{
	margin-right: 5px;
}
.cpneiname{
	font-size: 30px;
	font-weight: bold;
}
.cpneidec{
	font-size: 16px;
	color: #666;
	margin-top: 20px;
	line-height: 2rem;
}
.cpneitopbox{
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}
.cpneitopboxlf{
	width: 60%;
}
.cpneitopboxrt{
	width: 35%
}
.cpneitopboxrt img{
	width: 100%;
}
.cpneidaohang{
	display: flex;
	justify-content: space-between;
	margin-top:40px;
}
.cpneibottit{
	font-size: 16px;
	font-weight: bold;
}
.cpneidaohangrt{
	display: flex;

}
.cpneidaohangrt a{
		padding-bottom: 15px;
	margin-left: 2.5rem;
	border-bottom: 1px solid #fff;
	cursor: pointer;
	color: #000;
}
.cpneidaohangrt span:hover{
	border-bottom: 1px solid #f7963c;
	color: #f7963c
}


.cpneijishao{
	width: 100%;
	background-color: #f5f5f5;
	padding: 40px 0;
}
.neititle{
	font-size: 30px;text-align: right;
}
.neijslist{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 0;
	
}
.neijslistlf{
	font-size: 18px;
	width: 15%
}
.neijslistrt{
	width: 80%;
	font-size: 14px;
	line-height: 2rem;
}
.neijsline{
	border-bottom: 1px solid #e5e5e5;
}
.cpneixiazai{
	width: 100%;
	padding-bottom: 40px;
}
.neixiazalist{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 10px;
}
.neixiazart{
	display: flex;
	align-items: center;

}
.neixiazalf{
	color: #666;
}
.neijslistxiazai{
	display: flex;width: 100%;
	justify-content: space-between;
	padding-top: 20px;
	align-items: center;
}
.neixiazart a{
	margin-left: 20px;
}
.cpnavbox{
	width: 100%;
	border-bottom: 1px solid #ccc;
	position: relative;
	z-index: 2;
	left: 0;
	top: 0;
	background-color: #fff;
}
.cpdaohanghz{
	min-height: 72px;
}
.cppeizhibox{
	margin-top: 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #f5f5f5;
	box-sizing: border-box;
	padding: 15px;
}
.cppzlist{
	background-color: #fff;
	width: 16%;
	text-align: center;
}
.cppzlist img{
	width: 100%;
}
.cppztext{
	line-height: 3rem;
	height: 3rem;
	text-align: center;
	width: 100%;
	overflow: hidden;
}
.cpvideobox{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 99;
	display: none;
}
.closevideo{
	width: 35px;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}
.cpvideohz{
	width: 60%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.cpvideo{
	width: 100%;
}
@media (max-width:768px) {
	.cpvideohz{width: 90%;}
	.cpneiname,.neititle{font-size: 24px;}
	.cpneinamebox{
		flex-wrap: wrap;
	}
	.cpneitopbox{
		flex-wrap: wrap;
	}
	.cpneidaohang{
		flex-wrap: wrap;
	}
	.cpneitopboxlf,.cpneibottit,{width: 100%;}
	.cpneitopboxrt{width: 100%;margin-top: 20px;}
.cpdaohanghz{min-height:0;}
.cpneidaohangrt{width: 100%;justify-content: space-between;margin-top: 20px;}
.cpneidaohangrt a{margin-left: 0;}
.cpneidaohang{margin-top: 10px;}
.cppeizhibox{flex-wrap: wrap;}
.cppzlist{width: 48%;margin-bottom: 10px;}
#cpxiangguan .gslclist{width: 100%;}
}

.ddlmbox{
	font-size: 14px;
	line-height: 2rem;
	padding: 40px 0;text-align: right;
}
.jishuwenda{
	padding: 40px 0;
}
.jswztext{
	font-size: 16px;
	line-height: 2rem;
	text-align: center;
	margin-bottom: 40px;
}
.jswdbox{
	padding: 40px;
	box-sizing: border-box;
	background-color: #f5f5f5;
}
.liuyanui .msgitem{
	width: 100%;
	background-color: #fff;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 6px;
}
.liuyanui .msgstr{
	width: 100%;
	border: none;
	width: 100%;
	font-size: 14px;
}
.liuyanui .msgtext{
	width: 100%;
	border: none;
	width: 100%;
	font-size: 14px;
}
.msgitembox{
	width: 100%;
	margin-bottom: 20px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}
.msgstrck{
	flex: 1;
	background-color: #fff;
	border: 1px solid #ccc;

	border-radius: 5px;
	box-sizing: border-box;
	padding: 8px;
	margin-right: 20px;
}
.subbtnjs{
	display: block;
	border: 1px solid #f7963c;
	border-radius: 5px;
	box-sizing: border-box;
	padding:10px 15px;
	width: 200px;
	background-color: #f7963c;
	color: #fff;
	font-size: 16px;
	margin: 0 auto;
}
.subbtnjs:hover{
	color: #666;
	background-color: #fff;
}

@media (max-width:768px) {
	.jswdbox{padding:30px 15px;}
	.liuyanui .msgitem{padding: 10px;}
	.subbtnjs{font-size: 14px;}
}

.neibanner{
	width: 100%;
	position: relative;
}
.neibanner img{
	width: 100%;
}
.neibantext{
	position: absolute;
	left: 0;
	top: 50%;
	text-align: center;
	width: 100%;
	transform: translateY(-50%);
	color: #fff;
	font-size: 30px;
}
.lxbox{
	display: flex;
	justify-content: space-between;
	
}
.lxboxrt{
	width: 400px;
	margin-left: 40px;
	box-sizing: border-box;
	padding:2px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 20px #e3e3e3;
}
.lxboxrt img{
	width: 100%;
}
.lxboxlf{
	box-sizing: border-box;
	padding: 20px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 20px #e3e3e3;
	flex: 1;
}
.lxboxlftitbox{
	border-bottom: 1px solid #e3e3e3;
	position: relative;
	padding-bottom: 15px;
}
.lxboxlftitwx{
	font-size: 20px;
	font-weight: bold;
}
.lxline{
	width: 40px;
	height: 2px;
	background-color: #f7963c;
	position: absolute;
	left: 0;
	bottom: 0;
}
.lxgsnametit{
	font-size: 20px;
	margin-bottom: 20px;
	margin-top:20px;
	font-weight: bold;
}
.lxgslxfs{
	font-size: 18px;
	line-height: 2rem;
}
.lxliuyanboxtti{
	margin-top: 20px;
}

.lxonlinely{
	margin-top: 20px;
}

.lxonlinely .msgitem{
	background-color: #f5f5f5;
}
.lxonlinely input{
	background-color: #f5f5f5;
}
.lxonlinely textarea{
	background-color: #f5f5f5;
}
.lxmain{
	padding-top: 40px;
	text-align: center;
}
.lxmaintit{
	font-size: 28px;
	font-weight: bold;
}
.lxmaintext{
	font-size: 16px;
	margin-top: 20px;
}
.lxmaintext span{
	color: #f7963c;
	font-size: 28px;
	line-height: 3rem;
}
.lxmapbotbox{
	position: relative;
	width: 100%;
	margin-top: 20px;
}
.lxmapbotimg{
	width: 100%;
	height: 400px;
}
.lxmapdw{
	position: absolute;
	left: 50%;
	top: 10%;
	text-align: center;
}
.lxmapdwtop{
	border-radius: 5px;
	background-color: #f7963c;
	color: #fff;
	text-align: center;
	padding:5px 15px;
	font-weight: bold;
	opacity: 0;
}
.lxpamiconbox{
	margin: 0 auto;
	margin-top: 10px;
	text-align: center;
		width: 28px;
		height: 28px;
		background: url(mapicon.png);
		background-size: 100% 100%;
}
.lxpamiconbox img{
	width: 28px;
	display: block;
	margin: 0 auto;
}

.lxmaptwo{
	left: 45%;
	top: 25%;
}
.lxmapthree{
	left: 55%;
	top: 35%;
}
.lxmapfour{
	left: 22%;
	top: 45%;
}
.lxmapfive{
	left: 20%;
	top: 55%;
}
.lxmapsix{
	left: 70%;
	top: 25%;
}
.lxmapone .lxmapdwtop{
	animation-name: lxmapdttop;
	animation-duration: 10s;
	/* 延迟 */
	animation-delay: 1s;
	/* 永远持续 */
	animation-iteration-count: infinite;
	animation-fill-mode: both;
}
.lxmaptwo .lxmapdwtop{
	animation-name: lxmapdttop;
	animation-duration: 10s;
	/* 延迟 */
	animation-delay: 2s;
	/* 永远持续 */
	animation-iteration-count: infinite;
	animation-fill-mode: both;
}
.lxmapthree .lxmapdwtop{
	animation-name: lxmapdttop;
	animation-duration: 10s;
	/* 延迟 */
	animation-delay: 5s;
	/* 永远持续 */
	animation-iteration-count: infinite;
	animation-fill-mode: both;
}
.lxmapfour .lxmapdwtop{
	animation-name: lxmapdttop;
	animation-duration: 10s;
	/* 延迟 */
	animation-delay: 6s;
	/* 永远持续 */
	animation-iteration-count: infinite;
	animation-fill-mode: both;
}
.lxmapfive .lxmapdwtop{
	animation-name: lxmapdttop;
	animation-duration: 10s;
	/* 延迟 */
	animation-delay: 9s;
	/* 永远持续 */
	animation-iteration-count: infinite;
	animation-fill-mode: both;
}
.lxmapsix .lxmapdwtop{
	animation-name: lxmapdttop;
	animation-duration: 10s;
	/* 延迟 */
	animation-delay: 10s;
	/* 永远持续 */
	animation-iteration-count: infinite;
	animation-fill-mode: both;
}
@keyframes lxmapdttop {
   0%   {opacity:0;}
   15%   {opacity:1;}
   20% {opacity:0;}
   100% {opacity:0;}
}

@media (max-width:991px) {
	.lxbox{flex-wrap: wrap;}
	.lxboxlf{width: 100%;}
	.lxboxrt{width: 100%;margin-left: 0;margin-top: 20px;}
}

@media (max-width:768px) {
	.lxmapbotimg{height: 300px;}
	.lxmapthree{left: 50%;}
	.lxmapfive{left: 15%;}
}

.newsbox{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 40px;
}
.newslist{
	width: 48%;
	box-sizing: border-box;
	padding: 15px;
	border-radius: 10px;
	background-color: #f5f5f5;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 40px;
transition: all 0.3s ease;
}
.newslistlf{
	width: 30%;
	overflow: hidden;
}
.newslistlf img{
	width: 100%;
	transition: all 0.3s ease;
}
.newslistrtit{
	font-size: 18px;
	line-height: 2rem;
	height: 2rem;
	overflow: hidden;
	color: #000;text-align: right;
}
.newslistrtdec{
	font-size: 14px;
	line-height: 1.5rem;
	height: 3rem;
	overflow: hidden;
	color: #666;
	margin-top: 10px;
	margin-bottom: 10px;text-align: right;
}
.newslistdate{
	text-align: right;
	color: #999;
}

.newslistrt{
	width: 65%;
}
.newslist:hover .newslistlf img{
	transform: scale(1.1);
}
.newslist:hover .newslistrtit{
	color: #f7963c;
}
.newslist:hover{
	transform: translateY(-10px);
}


@media (max-width:768px) {
	.newslist{width: 100%;}
	.newslistrtit{font-size: 16px;}
	.newslistrtdec{font-size: 14px;}
}
.newsneibox{
	display: flex;
	color: #999;
	line-height: 3rem;
}
.newsneibox span{
	margin-right: 40px;
}
.newsneimain{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.newsneimainlf{
	width: 75%;
}

.newsneimainrt{
	width: 20%;
}
.newspage{
	background-color: #f5f5f5;
	box-sizing: border-box;
	padding: 20px;
	margin-bottom: 20px;
}
.newspagelist{
	display: block;
}
.newspagetit{
	line-height: 2rem;
	font-size: 16px;
	color: #000;
}
.newspagedec{
	font-size: 14px;
	color:#666 ;
	line-height: 2rem;
	height: 2rem;
	overflow: hidden;
}
.newspageline{
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

.newspagetit{
	line-height: 2rem;
	font-size: 14px;
	color: #000;
	height: 2rem;
	overflow: hidden;text-align: right;
}
.newspagetdec{
	line-height: 1.5rem;
	font-size: 12px;
	color: #666;
	height: 3rem;
	overflow: hidden;text-align: right;
}
.boldtit{
	font-weight: bold;
	line-height: 2rem;font-size: 16px;
	margin-bottom: 10px;text-align: right;
}
.newspagexgline{
	width: 100%;
	height: 1px;
	background-color: #ccc;
	margin-top: 10px;
	margin-bottom: 10px;
}

.newspagelistxg{display: block;
border-top: 1px solid #ccc;
padding-bottom: 10px;

}



@media (max-width:768px) {
	.newsneimainlf{width: 100%;}
	.newsneimainrt{width: 100%;}
	
}
.newspagelistxg:hover .newspagetit{
	color: #f7963c;
}


.zlxzbox{
	margin-top: 40px;
}
.zlxzlist{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: #f5f5f5;
	margin-bottom: 5px;
	box-sizing: border-box;
	padding: 20px;
}
.zlxzlistlf{
	width: 60%;
	display: flex;
	align-items: center;
}
.zlxztit{
	font-size: 18px;
	margin-right: 40px;
	width:30%;
}
.zlxzdec{
	font-size: 14px;
	color: #666;
}

@media (max-width:768px) {
	.zlxzlistlf{flex-wrap: wrap;}
	.zlxztit{width: 100%;font-size: 16px;}
}
.headbothzlf{
	flex: 1;	
}
.headbothzlf ul{
	width: 100%;
}
.neicptext{
	line-height: 2rem;
	font-size: 14px;
	margin-top: 20px;text-align: right;
}
.allapbox{
	display: flex;
	justify-content: space-between;
	    align-items: self-start;
}
.allcplf{
	width: 16%;
	margin-top: 40px;
	background-color: #f5f5f5;
	box-sizing: border-box;
padding: ;
	
}
.allcprt{
	width: 79%;
}
.cplbtit{
	font-size: 20px;
	color: #fff;
	text-align: center;
	font-weight: bold;

	padding: 10px 0;
	background-color: #f7963c ;
}
.allcplb{
	box-sizing: border-box;
	padding:0 10px 10px 10px;
}
.allcplb ul li{
	border-bottom: 1px solid #e1e1e1;
	position: relative;
	width: 100%;
	overflow: hidden;
	padding: 0;

}
.allcpnav{
	display: flex;
	justify-content: space-between;
	align-items: center;

	box-sizing: border-box;
	padding:0 5px;
	border-radius: 3px;
}
.allcpnav a{
	flex: 1;
	font-size: 16px;
	color: #000;
	line-height: 2rem;
	height: 2rem;
	width: 100%;
	overflow: hidden;
}
.allcpnavright{
	width: 20px;
	margin-left: 10px;
	cursor: pointer;
	transition: all 0.3s ease;
}
.allcpnavbot{
	width:100%;
	height: 0;
	overflow: hidden;
	transition: height 2s;
}
.allcpnavbot a{
	display: block;
	font-size: 14px;
	color: #666;
	box-sizing: border-box;
	padding:0 20px;
	line-height: 2rem;
	height: 2rem;
	width: 100%;
	overflow: hidden;

}
.allcplb ul li:hover .allcpnav a{
	color: #f7963c;
}

.allcplb ul li:hover .allcpnavbot{
	height: auto;
}

.sllcpbotlist:hover{
	color: #f7963c;
}
.allcplb ul li:hover .allcpnavright{
	transform: rotate(90deg);
}
.lfnavlxfs{
	box-sizing: border-box;
	margin: 0 auto;
	margin-bottom: 10px;

	background-color: #fff;

	padding-bottom: 15px;
	width: 95%;
}
.lfnavlxfslist{
	display: flex;
	align-items: start;
	font-size: 16px;
	justify-content: center;
	margin-bottom: 12px;
	margin-top: 12px;
}
.lfnavlxfslist img{
	width: 20px;
	margin-right: 10px;
}
.lfnavlxfslist span{
	width: 80%;
}
.newsfenye{
	width: 100%;
}

@media (max-width:768px) {
	.allapbox{flex-wrap: wrap;}
	.allcplf{width: 100%;}
	.allcprt{width: 100%;}
	.lfnavlxfs{display: none;}
}

.gsmainbox{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: start;
}
.gsmainboxrt{
	width: 79%;
	margin-top: 40px;
}
@media (max-width:768px) {
	.gsmainboxrt{
		width: 100%;
	}
}

.cpjiangvideohz{margin-top: 20px;width: 100%;}
	.cpjiangvideohz video{width: 100%;}

.momargin{
	margin-top: 0;
}
.gsmainboxrt .gslclist{width: 30%;}
.rongyubox{
	width: 100%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 40px;
}
.rongyulist{
	width: 19%;
	box-sizing: border-box;
	padding: 15px;
	/*border: 1px solid #ccc;*/
	margin-bottom: 20px;
	overflow: hidden;
	margin-left: 1%;
}
.rongyulist img{
	width: 100%;
	transition: all 0.3s ease;
}
.rongyulist:hover img{
	transform: scale(1.1);
}
@media (max-width:768px) {
	.rongyulist{
		width:49%;
	}
}

.wenhaulist{
	display: flex;
	flex-wrap: wrap;
	
}
.wenhauboxlf{
	width: 50%;
}
.wenhauboxlf img{
	width: 100%;
}
.wenhuaboxrt{
	width: 50%;
	box-sizing: border-box;
	padding: 40px;
}
.wenhautit{
	font-size: 20px;
}
.linebox{
	display: flex;
}
.whtitline{
	width: 2rem;
	height: 3px;
	background-color: #f7963c;
	margin-top: 20px;
	margin-bottom: 20px;
}
.wenhuatext{
	font-size: 16px;
	line-height: 3rem;
	text-align: left;
}
.wenhaulistlf .wenhautit{
	text-align: right;
}
.wenhaulistlf .linebox{
	justify-content: flex-end;
}
.wenhaulistlf .wenhuatext{
	width: 100%;
	text-align: right;
}

@media (max-width:768px) {
	.wenhaulist{width: 100%;}
	.wenhuaboxrt{width: 100%;}
}


.sybandhhzbox{
	position: absolute;
	left: 10%;
	bottom:0;
	transition: all 2s ease;
	z-index: 2;
}
.sybandhhzbox1{
	position: absolute;
	left: 10%;
	bottom:0;
	transition: all 2s ease;
	z-index: 2;
}
.sybandhhzbox2{
	position: absolute;
	left: 10%;
	bottom:0;
	transition: all 2s ease;
	z-index: 2;
}
.sybandhhzboxen{
	font-size: 45px;
	color: #fff;
	font-weight: bold;
	opacity: 0.5;
}
.sybandhhzboxen3{
	font-size: 45px;
	color: #0d3778;
	font-weight: bold;
	opacity: 0.5;
}
.sybandhhzboxtit{
	font-size: 30px;
	color: #0d3778;
	font-weight: bold;
}

.sybandhhzboxtit1{
   color: #fff;
    font-size: 30px;font-weight: bold;
  
}



.sybandhhzboxtit2{
   color:#fff ;
    font-size: 30px;font-weight: bold;
 
}

.sybandhhzboxdec{
	font-size: 20px;
	color: #0d3778;
	margin-top: 20px;
	margin-bottom: 40px;
	line-height: 2rem;
}
.sybandhhzboxdec1{
	font-size: 20px;
	color: #fff;
	margin-top: 20px;
	margin-bottom: 40px;
	line-height: 2rem;
}
.sybandhhzboxdec2{
    font-size: 20px;
	color: #fff;
	margin-top: 20px;
	margin-bottom: 40px;
	line-height: 2rem;
    
}

.sybanlink{
	display: block;
	text-align: center;
	padding: 10px;
	width: 150px;
	font-size: 16px;
	color: #0d3778;
	border: 1px solid #0d3778;
	margin-top: 20px;
}

.sybanlink2{
	display: block;
	text-align: center;
	padding: 10px;
	width: 150px;
	font-size: 16px;
	color: #fff;
	border: 1px solid #fff;
	margin-top: 20px;
}


.sybanlink1{
	display: block;
	text-align: center;
	padding: 10px;
	width: 150px;
	font-size: 16px;
	color: #fff;
	border: 1px solid #fff;
	margin-top: 20px;
}
.syban .swiper-slide-active .sybandhhzbox{
	transform: translateY(-45%);
}

.syban .swiper-slide-active .sybandhhzbox1{
	transform: translateY(-120%);
}

.syban .swiper-slide-active .sybandhhzbox2{
	transform: translateY(-100%);
}

@media (max-width:1300px) {
	.syban .swiper-slide-active .sybandhhzbox{
		transform: translateY(-60%);
	}
	
	.syban .swiper-slide-active .sybandhhzbox1{
		transform: translateY(-60%);
	}
		.syban .swiper-slide-active .sybandhhzbox2{
		transform: translateY(-60%);
	}
}

@media (max-width:1100px) {
	.syban .swiper-slide-active .sybandhhzbox{
		transform: translateY(-50%);
	}
	
	.syban .swiper-slide-active .sybandhhzbox1{
		transform: translateY(-50%);
	}
		.syban .swiper-slide-active .sybandhhzbox2{
		transform: translateY(-50%);
	}
}

@media (max-width:991px) {
	.sybandhhzboxen{
		display: none;
	}
	.sybandhhzboxtit{font-size: 20px;}
	.sybandhhzboxdec{font-size: 12px;margin-top: 10px;margin-bottom: 10px;}
	.sybanlink{display: none;}
	
}
@media (max-width:550px) {
	.sybandhhzboxtit{display: none;}
	
}

.newsaddress{
    padding: 0;
}
.neiaddtit{
		display: flex;
		align-items: center;
	}
	.neinewsnavlist{
	
		padding: 10px 20px;
		background-color: #f5f5f5;
	
		font-size: 14px;
		color: #000;
		
	}
	.neinewsnavlist:hover{
		 background-color: #f7963c;
    color: #fff;
		
	}
.neiaddtit .active{
    background-color: #f7963c;
    color: #fff;
}


.neiaddtit a:first-child {
  border-right: 1px solid #ccc;
}






